[ubuntu/disco-proposed] less.js 1.6.3~dfsg-3 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Sun Jan 27 18:56:53 UTC 2019


less.js (1.6.3~dfsg-3) unstable; urgency=medium

  * Simplify rules.
    Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Provide gzip and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Improve optimization of browser library.
  * Add autopkgtest.
    Update Vcs-* fields: Maintenance moved to Salsa.
    Set Rules-Requires-Root: no.
    Declare compliance with Debian Policy 4.3.0.
    Relax to (build-)depend unversioned on nodejs:
    Needed version satisfied even in oldstable.
    Update patch 2001 to use executable nodejs
    (not nodejs - see bug#862051).
    Tighten dependency on nodejs accordingly.

Date: 2019-01-26 04:33:23.155357+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/less.js/1.6.3~dfsg-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list